
*{font-family:"Microsoft Yahei"; font-size:16px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}

img{border:none; vertical-align: top;}

ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}

h1,h2,h3,h4,h5,h6{font-size:100%;}

a{color:#666; cursor:pointer;}

a:hover{color:#e00; text-decoration:none;}

input,button {outline: none;}textarea {outline: none;}

.fl{ float:left;}

.fr{ float:right;}

.layout{ width:960px;}

/*i,em{ font-style:normal;}*/
.clearfix:before,.clearfix:after{content:'';display: table;}
.clearfix:after {clear:both;}
.clearfix{zoom:1;}/*IE/7/6*/

.w {width: 1200px;margin: 0 auto;}


/*address*/
/*zg_address*/
.zg_address {
	width: 100%;
	background:url(../images/address_bg.jpg) no-repeat center;
	height: 703px;
}
.zg_address_warp {
	padding-bottom: 97px;
}
.zg_address_warp h4{
	font:700 36px/36px "microsoft yahei";
	color:#fff;
	text-align: center;
	margin-top: 87px;
	margin-bottom: 35px;
	letter-spacing: 10px;
}
.zg_address_l {
	float: left;
}
.zg_address_l ul{
	width: 820px;
	margin-bottom: 20px;
}
.zg_address_l ul li{
    float: left;
    /* width: 147px; */
    padding-left: 15px;
    padding-right: 15px;
    height: 34px;
    text-align: center;
    border-radius: 2px;
    font: 400 14px/34px "microsoft yahei";
    color: #fff;
    border: 2px solid #fff;
    margin-right: 8px;
    margin-bottom: 15px;
    border-radius: 24px;
}
.zg_address_l ul li:hover{
	font-weight: bold;
	color:#000;
	background: #fff;
	border-radius: 27px;
}
.zg_address_l ul li.on  {
	font-weight: bold;
	color:#000;
	background: #fff;
	border-radius: 27px;
}
.address_section {
	padding: 26px 30px;
	background: #fff;
	border-radius: 25px;
	width: 760px;
}
.address_section p{
	font:400 18px/40px "microsoft yahei";
	color:#333;
}
.address_section p span{
	font:700 18px/40px "microsoft yahei";
	color:#333;
}
.zg_address_r {
	float: left;
	width: 333px;
	margin-left: 42px;
}
.add_r_t {
	width: 100%;
	border:1px solid #fff;
	border-radius: 3px;
	padding-top: 16px;
	padding-bottom: 20px;
}
.add_r_t h5{
	font:700 20px/48px "microsoft yahei";
	color:#fff;
	text-align: center;
}
.add_r_t h5 img{
	width: 58px;
	height: 29px;
	margin-top: 6px;
	margin-right: 10px;
}
.add_r_t p {
	font:400 16px/34px "microsoft yahei";
	color:#fff;
	margin-left: 8px;
}
.font_w {
	font-weight: 700;
}
.color_y {
	color:#fffc00;
}
.add_r_t p span{
	
}
.add_r_b {

}
.add_r_b img{
	width: 146px;
	height: 146px;
	margin-top: 30px;
}
.add_r_b p{
	display: inline-block;
	font:400 16px/52px "microsoft yahei";
	color:#fff;


}
.add_r_b .we_p {
	margin-left: -8px;
	margin-right: 15px;
}
